Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001832Frama-CPlug-in > wppublic2014-07-14 15:122015-03-17 22:18
ReporterJochen 
Assigned Tocorrenson 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSxubuntu-cfe13.10OS Version
Product Version 
Target VersionFixed in VersionFrama-C Sodium 
Summary0001832: typo in wp output: "interruped"-->"interrupted"
DescriptionComplete output was:

frama-c -wp-prover alt-ergo,cvc4 -wp -wp-rte gui01.c
[kernel] preprocessing with "gcc -C -E -I. gui01.c"
[wp] Running WP plugin...
[wp] Collecting axiomatic usage
[rte] annotating function main
[wp] 1 goal scheduled
[wp] [Alt-Ergo] Goal typed_main_assert : Unknown
[wp] [cvc4] Goal typed_main_assert : Timeout
[wp] Proved goals: 0 / 1
     Alt-Ergo: 0 (unknown: 1)
     cvc4: 0 (interruped: 1)
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001930closedcorrenson Status of POs: the word "interruped" should be "interrupted" 

-  Notes
(0005439)
correnson (manager)
2014-09-05 14:12

Fixed
(0005449)

2014-09-11 12:59

Fix committed to master branch.

- Issue History
Date Modified Username Field Change
2014-07-14 15:12 Jochen New Issue
2014-07-14 15:12 Jochen Status new => assigned
2014-07-14 15:12 Jochen Assigned To => correnson
2014-09-05 14:12 correnson Note Added: 0005439
2014-09-05 14:12 correnson Status assigned => acknowledged
2014-09-11 12:59 Note Added: 0005449
2014-09-11 12:59 Status acknowledged => resolved
2014-09-11 12:59 Resolution open => fixed
2014-09-26 15:55 correnson Relationship added has duplicate 0001930
2014-09-26 17:27 virgile Project Frama-Clang => Frama-C
2015-03-17 22:17 signoles Fixed in Version => Frama-C Sodium
2015-03-17 22:18 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker